{
  "arch": "x86_64",
  "build": "r36h6d2157b_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-assertthat",
    "r-base >=3.6,<3.7.0a0",
    "r-filelock",
    "r-getpass",
    "r-openssl",
    "r-r6",
    "r-rappdirs",
    "r-sodium",
    "r-yaml"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "r-keyring",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1619643447877,
  "version": "1.2.0"
}